TAAS - Feature #501

Petty Payment
02/10/2025 12:07 PM - Arathy PS

Status: Coding Started Start date: 02/10/2025
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 30%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Petty Cash Payment

Description

clipboard-202502101206-dxmng.jpg
clipboard-202502101206-xr7cd.jpg

History

#1 - 02/10/2025 12:07 PM - Arathy PS
- File deleted (clipboard-202502101206-dxmng.jpg)

#2 - 02/10/2025 12:07 PM - Arathy PS
- File deleted (clipboard-202502101206-xr7cd.jpg)

#3 - 02/10/2025 12:10 PM - Arathy PS
- File WhatsApp Image 2025-02-10 at 12.04.31_16fbb10a.jpg added
- File WhatsApp Image 2025-02-10 at 12.04.47_78a9366e.jpg added

#4 - 02/10/2025 12:23 PM - Arathy PS

New document sequence —--PCV

Menu-->Back—-->Payment

GUI

Payment No: , Date (*R)

==PAYMENT GUI MASTER SECTION==

——Remove Label table (paid [FOP]) NEED: Debit section.
—-—Remove approval status.

———> Add new section

—-->List Header : add button
——ADD pop up

#5 - 02/10/2025 02:39 PM - Arathy PS

- Assignee changed from Athira KK to Sreeranjini T

#6 - 04/05/2025 10:39 AM - Anil KV

—>FOP Rename 'Petty Cash Account'

—Second item 'FOP'

—and all other items

—>Default 'Expense' Account (Party)

—Add 'Referance' before 'Narration' 1in party section

-Need subitems add options(like DN/CN) in party section

—->Testing and Discus 'Petty Cash Reimbursement'

—>In 'Payment Report' Include-Add 'Petty Cash Payment' also - Default untick
->Print a single print

—->Set payment.tbl_payment_master->sin_payment_type=5

#7 - 04/05/2025 11:32 AM - Anil KV
- Subject changed from Petty Cash Payment to Petty Payment

05/03/2025 12




#8 - 04/28/2025 12:49 PM - Sreeranijini T
- Status changed from New to Coding Started
- % Done changed from 0 to 30

Files

WhatsApp Image 2025-02-10 at 12.04.31_16fbb10a.jpg
WhatsApp Image 2025-02-10 at 12.04.47_78a9366e.jpg
